body {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 0.7em;
  color: #303030;
  line-height: 16px;
  background: #F0F0F0;
}

td {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 0.7em;
  color: #303030;
  line-height: 16px;
}

p.cite {
  margin-left: 20px;
  margin-right: 20px;
  text-indent: -10px;
  margin-bottom: 0px;
}

p.caption {
  font-size: 0.8em;
  line-height: 10px;
  text-align: left;
  font-style: italic;
}

pre {
  font-size: 1.1em;
  margin-left: 20px;
  margin-right: 20px;
  text-indent: -10px;
  margin-bottom: 0px;
}

h1 {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 2.0em;
  line-height: 1.0em;
  text-align: center;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 0px;
}

h2 {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 1em;
  text-align: left;
  margin: 10px 0 10px 8px;
  padding-bottom: 2px;
  padding-top: 20px;
  border-bottom: 1px solid #ccc;
}

h3 {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 1.0em;
  margin: 5px 2px -10px 8px;
  padding-bottom: 2px;
}

hr {
  border: 1px solid silver;
}

a:link, a:visited {
  color: navy;
  text-decoration: none;
}
a:hover {
  color: navy;
  text-decoration: underline;
}

img {
  border: 1px solid silver;
  opacity: 0.75;
}

img:hover {
  border: 1px solid navy;
  opacity: 1.0;
}

img.plain {
  border: 0px;
  opacity: 1.0;
}

img.teaser {
  border: 0px;
  opacity: 1.0;
}

div.figure {
  float: right;
  min-width: 10px;
  border: 1px silver solid;
  margin: 0.5em;
  padding: 0.5em;
  margin-bottom: 20px;
}

div.figure p {
  text-align: center;
  font-size: smaller;
  font-style: italic;
  line-height: 10px;
  text-indent: 0;
}

div.figure img {
  border: 0px;
  opacity: 1.0;
}

table {
  margin: 10px 0 10px 8px;
  table-layout: automatic;
  border-spacing: 2px 2px;
}

table.frame {
  width: 800;
  margin: 10px 10px 10px 10px;
  table-layout: automatic;
  border-left: 1px solid silver;
  border-right: 1px solid silver;
  border-top: 1px solid silver;
  border-bottom: 1px solid silver;
  background-color: white;
}

table.frame td {
  padding: 10px;
  background-color: white;
}

table.authors {
  margin: 10px 0 10px 8px;
  table-layout: fixed;
  border-spacing: 2px 2px;
}

table.authors td {
  font-size: 1.0em;
  text-align: center;
  padding: 0px;
}

table.authors td.affiliation {
  font-size: 0.8em;
  text-align: center;
  padding: 0px;
}

table.authors td.forum {
  font-size: 0.8em;
  font-style: italic;
  text-align: center;
  width: 100%;
  padding: 10px;
}

table.authors td.caption {
  font-size: 0.6em;
  line-height: 10px;
  text-align: left;
}

p {
  margin: 10px 0 10px 8px;
}


li { 
  margin-bottom: 10px 
}

li.tight { 
  margin-bottom: 0px 
}

#content {
	margin: 0 0 0 190px;
	padding: 5px;
	border-left: 1px solid silver;
}

#menu {
	float: left;
	width: 180px;	
	text-align: right;
	padding: 0 10px 0 0;
	font-size: 1.0em;
}

#page {
	margin: 10px auto 5px auto;
	width: 800px;
}
